Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 20:22:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c archana                    Customer:  When will u deliver my order 9666264977 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Archana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9677693681 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:08 AM, 13th Jul                     archana                    ?           12:09 AM, 13th Jul                   Sohaib                   Hi Archana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:09 AM, 13th Jul                     archana                    Hi my order has not reached the store yet.. I'm leaving country on Wednesday... please help me in this regard           12:09 AM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:10 AM, 13th Jul                     archana                    9677693681           12:10 AM, 13th Jul                     archana                    This is my order no           12:10 AM, 13th Jul                     archana                    I'm going to close all my bank acc, so i cannot place refund request as well           12:11 AM, 13th Jul                     archana                    I like to request you,  please deliver my order by tomorrow to stores on urgent basis           12:13 AM, 13th Jul                   Sohaib                   We see that you have placed your order on Jul 11, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that very soon           12:15 AM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           12:16 AM, 13th Jul                     archana                    I just request you to please inform them to deliver on urgent basis           12:16 AM, 13th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           12:18 AM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           12:20 AM, 13th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:22 AM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2850716